FSDreamTeam forum
September 20, 2020, 06:51:55 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: Installer wont recognize P3Dv4 as a simulator  (Read 878 times)
zawaralfarsi
Newbie
*
Posts: 5


« on: July 03, 2019, 06:41:17 PM »

Hello,

So I was looking to buying and using the KDFW scenery for my P3D v4, along with a few others. However when I am using the installer for the scenery, it asks me to add the Addon manager (I did not download it for FSX) and so I choose the default folder as such, but then on the following page it does not even recognize my P3D simulator. It only recognizes my FSX simulator. I even tried putting the Addon manager in my C:...\Program Files (where my Lockheed Martin Folder is) and it still wont recognize my simulator. I have attached an image of the installer on the page I am having trouble on. Please let me know any suggestions!

Thank you very much,
Z. AlFarsi


* kdfw_fsx_setup.tmp_v9M2S42hbc.png (19.16 KB, 499x387 - viewed 119 times.)
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39550



WWW
« Reply #1 on: July 03, 2019, 06:43:27 PM »

Which version of P3D you have ?
Logged

zawaralfarsi
Newbie
*
Posts: 5


« Reply #2 on: July 03, 2019, 06:46:29 PM »

I have P3D v4
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39550



WWW
« Reply #3 on: July 03, 2019, 06:48:25 PM »

Which version ?
Logged

zawaralfarsi
Newbie
*
Posts: 5


« Reply #4 on: July 03, 2019, 06:52:43 PM »

Oh sorry I have P3d v4.3.29.25520
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39550



WWW
« Reply #5 on: July 03, 2019, 06:55:24 PM »

Oh sorry I have P3d v4.3.29.25520

That explains it. PBR is supported only starting with P3D 4.4, so the PBR update doesn't work in older versions.
Logged

zawaralfarsi
Newbie
*
Posts: 5


« Reply #6 on: July 03, 2019, 06:57:47 PM »

Ah, so I would have to update it then and then it should work?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39550



WWW
« Reply #7 on: July 03, 2019, 06:59:11 PM »

Yes. I suggest downloading the latest FULL installer ( 4.5 ), and use that, since updating from 4.3 to 4.5 with just the Client will cause issues with PBR textures.
Logged

zawaralfarsi
Newbie
*
Posts: 5


« Reply #8 on: July 03, 2019, 08:54:02 PM »

I updated the client and my simulator to 4.5.0 and I can not thank you enough! It all worked and I hope to buy your product. Thank you so much for your quick response!
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!